Зависимость libpam-devel

libpam0-devel-1.3.0-alt1
О пакете: Libraries and header files for developing PAM-aware software
  • Назад
  • 1
  • Следующая
Наверх